.main-container .feature-block .block-split.block-split-text .block-split-text-outer-link:before {
  background: #222;
  opacity: .4 !important;
}
.main-container .feature-block {
  border-color: transparent !important;
}

.page-subtitle {
  max-width: 60rem;
  text-align: center;
  margin: 0 auto !important;
}

.main-container .block-title {
  font-style: normal !important;
  margin: 0 !important;
  text-align: center !important;
  font-size: 30px !important;
  line-height: 33px !important;
  font-weight: 300 !important;
  margin-top: 80px !important;
  margin-bottom: 20px !important;
}

#first-panel .block-title {
  margin-top: 0 !important;
  color: #111111 !important;
}

#first-panel {
  background-color: #E7854A;
  padding-top: 40px;
  padding-bottom: 70px;
}

#first-panel .block-title {
  color: #f9f9f9;
}

#one .view-content {
  width: 100%;
  margin: 0 auto;
}
#one .feature-block {
  width: 100%;
}

@media all and (min-width: 600px) {
  #one .view-content {
    width: 60%;
    margin: 0 auto;
  }
  #one .feature-block {
    width: 100%;
  }
}

@media all and (min-width: 768px) {
  #two .view-content {
    width: 80%;
    margin: 0 auto;
  }
  #two .feature-block {
    width: 33.33%;
  }

  #one .view-content {
    width: 40%;
    margin: 0 auto;
  }
  #one .feature-block {
    width: 100%;
  }
}
